#sitecontent{
    background-color: transparent !important;
    padding: 0 !important;
    width: 960px !important;
}
#sitebodycontainer {
    box-shadow: none !important;
}
.buttonbar, .buttoninfo, #csep50927400000N50927400 {
	display: none !important;
}


#containerMain1N50927400 {
    margin: 3px 0 0 !important;
    width: 960px !important;
}
#containerMain1N50927400 img {
    border: 0 none;
    height: 122px !important;
    margin: 0 !important;
    width: 234px !important;
}
#containerMain1N50927400 div.galleryscrollablearea div.columnitem {
    float: left;
    margin: 0 8px 0 0 !important;
    position: relative;
    width: 234px !important;
}
#containerMain1N50927400 div.galleryscrollablearea {
    overflow: visible !important;
    position: relative;
    width: 970px !important;
}
#containerMain1N50927400 .gallerycaption, #containerMain1N50927400 .gallerycaption a {
    clear: both;
    color: #FFFFFF !important;
    font-family: 'roboto',arial,helvetica,sans-serif !important;
    font-size: 15pt !important;
    font-weight: 300 !important;
    height: 80px !important;
    letter-spacing: -1px !important;
    line-height: 130% !important;
    margin: 6px 0 0 !important;
    max-width: 222px !important;
    width: 222px !important;
    opacity: 1;
    overflow: hidden;
    padding: 0 6px !important;
    position: absolute;
    right: 0;
    text-align: left !important;
    top: 0;
    word-wrap: break-word;
}

